Ce forum est en partie financé par l’affichage de publicités. Merci de désactiver votre bloqueur de publicités pour nous permettre de continuer à fournir ce service.

Dernière mise à jour Mac OS X high sierra

Discussion dans 'Arts graphiques' créé par xtf222, 4 Décembre 2017.

Modérateurs: magicPDF, Niconemo
  1. xtf222

    xtf222 Nouveau membre

    Inscrit:
    2 Février 2015
    Messages:
    9
    J'aime reçus:
    0
    Certaines applications Adobe CS6 tel que illustrator au dreamweaver ne marche plus avec la version java incluse avec high sierra, et celle-ci de plus refuse l’installation de l’ancien moteur Java SE 6 mis en ligne sur le site Apple sous la référence Java 2015–01 .
    Quelqu’un a t’il une idée?
     
  2. Madalvée

    Madalvée Membre un peu pommé
    Club MacG

    Inscrit:
    26 Décembre 2009
    Messages:
    3 147
    J'aime reçus:
    470
    Curieux, chez moi ça marche.
     
  3. xtf222

    xtf222 Nouveau membre

    Inscrit:
    2 Février 2015
    Messages:
    9
    J'aime reçus:
    0
    Je dis et j’affirme, trop fort! Version java 2017-001 installée test avec CS6 concluant, un retour à la normal

    Petit détail technique, lorsque l’on tape dans la barre d’adresse on tombe sur la version en français et la référence java 2015-001.
    Il faut choisir la langue english dans le menu déroulant pour avoir accès à la référence 2017-001.

    Encore merci pour cet état d’esprit communautaire
     
  4. Pas de quoi.:)

    Le lien que je t'ai fourni doit t'emmener directement sur la bonne version.
     
    #5 Deleted member 1099514, 5 Décembre 2017
    Dernière édition par un modérateur: 5 Décembre 2017
  5. laurethdelyon

    laurethdelyon Nouveau membre

    Inscrit:
    28 Janvier 2019
    Messages:
    4
    J'aime reçus:
    0
    Bonjour, même problème, mon Dreamweaver me demande java " l'installation de l'ancien moteur d’exécution java SE 6 est necessaire pour ouvrir "Dreamweaver" mais même en installant Java 8 , rien ni fait ... que puis je faire d'autre je suis sur Hight Sierra version 10.13.6....
     
  6. patlek

    patlek Membre d’élite
    Club MacG

    Inscrit:
    10 Août 2003
    Messages:
    3 075
    J'aime reçus:
    683
    Pourquoi courir après les dernières versions systemes, quand on a des applications qui commencent à dater?

    Moi, je suis toujours sur Yosemite. Tant que çà fonctionne...
     
    magicPDF aime ça.
  7. laurethdelyon

    laurethdelyon Nouveau membre

    Inscrit:
    28 Janvier 2019
    Messages:
    4
    J'aime reçus:
    0
    Et bien parce que certains logiciels ne sont plus a jours sans cela, enfin bref, c'est fait ... quelqu'un saurait que faire pour Ouvrir Dreamweaver CS6 avec Mac os Hight Sierra , hormis cette manipulation de télécharger la Version java 2017-001 ? car toujours le message d'erreur :
    " l'installation de l'ancien moteur d’exécution java SE 6 est nécessaire pour ouvrir "Dreamweaver"
    Merci !!!
     
  8. magicPDF

    magicPDF abracadabrantesque
    Modérateur Club MacG

    Inscrit:
    5 Décembre 2007
    Messages:
    7 105
    J'aime reçus:
    544
    Normalement dans cette alerte il y a un lien cliquable qui amène sur une page du site Apple, et sur cette page il y a un lien pour télécharger un installeur Java SE6 validée par Apple.
     
  9. laurethdelyon

    laurethdelyon Nouveau membre

    Inscrit:
    28 Janvier 2019
    Messages:
    4
    J'aime reçus:
    0
    c'est bien ce que j 'ai fait :
    j 'ai cliqué sur plus d'infos : https://support.apple.com/kb/DL1572?locale=fr_FR
    j 'ai fait la procédure d'installation il installe java 8. Nom de pack : jre-8u201-macosx-x64.dmg
    et je ne peux toujours pas ouvrir Dreamweaver, ni Illustrator, pas de soucis sur Photoshop et InDesign en revanche.
    Que faire ??
    merci pour vos réponses
     
  10. laurethdelyon

    laurethdelyon Nouveau membre

    Inscrit:
    28 Janvier 2019
    Messages:
    4
    J'aime reçus:
    0
    Bonjour,
    Bonsoir, mais vous avez cliqué ou exactement ? car moi j 'ai toujours le même problème puisque Java 8 c'est bien installé via le lien "plus d'info", mais à l 'ouverture des 2 logiciels, j 'ai toujours cette alerte qui me demande Java 6 qui est introuvable sur le site ???
    merci de votre réponse ,je ne sais plus quoi faire !!
     
Modérateurs: magicPDF, Niconemo
Chargement...